/* Class = "NSButtonCell"; title = "Show second time zone in Day and Week"; ObjectID = "4eP-dK-caW"; */
"4eP-dK-caW.title" = "Mostrar la segunda zona horaria en Día y Semana";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "9xk-hN-FwR"; */
"9xk-hN-FwR.title" = "Otros…";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "c77-W4-SBc"; */
"c77-W4-SBc.title" = "Otros…";

/* Class = "NSMenuItem"; title = "Browser"; ObjectID = "dC6-eo-L5D"; */
"dC6-eo-L5D.title" = "Navegador";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove time zone"; ObjectID = "dU9-PZ-vCy"; */
"dU9-PZ-vCy.ibExternalAccessibilityDescription" = "eliminar la zona horaria";

/* Class = "NSTextFieldCell"; title = "Open maps in:"; ObjectID = "hkv-zE-Y1S"; */
"hkv-zE-Y1S.title" = "Abrir mapas en:";

/* Class = "NSMenuItem"; title = "Google Maps"; ObjectID = "hUg-XQ-XPY"; */
"hUg-XQ-XPY.title" = "Google Maps";

/* Class = "NSTextFieldCell"; title = "Favorite Time Zones:"; ObjectID = "kSF-9T-aS6"; */
"kSF-9T-aS6.title" = "Zonas horarias favoritas:";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "niC-RE-ovY"; */
"niC-RE-ovY.title" = "Vaciar menú";

/* Class = "NSMenuItem"; title = "Apple Maps"; ObjectID = "Nv4-cm-nBQ"; */
"Nv4-cm-nBQ.title" = "Apple Maps";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "oLF-jF-r3i"; */
"oLF-jF-r3i.title" = "Otra…";

/* Class = "NSButtonCell"; title = "Time zone override"; ObjectID = "P5r-JX-6UP"; */
"P5r-JX-6UP.title" = "Ignorar zona horaria";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "qPG-4L-1KS"; */
"qPG-4L-1KS.title" = "Vaciar menú";

/* Class = "NSButtonCell"; title = "Go to today after adding items"; ObjectID = "SxP-C1-p91"; */
"SxP-C1-p91.title" = "Volver al día actual después de añadir elementos";

/* Class = "NSTextFieldCell"; title = "Open conference calls in:"; ObjectID = "tMr-pd-yRi"; */
"tMr-pd-yRi.title" = "Abrir videoconferencias en:";

/* Class = "NSTextFieldCell"; title = "Shows a second time line with a separate time zone in Day and Week views."; ObjectID = "tx5-c0-YbH"; */
"tx5-c0-YbH.title" = "Muestra una segunda línea horaria con una zona horaria separada en las vistas de Día y Semana.";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time zone"; ObjectID = "UcH-Vq-K2a"; */
"UcH-Vq-K2a.ibExternalAccessibilityDescription" = "zona horaria";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select a time zone you want to view dates in"; ObjectID = "UcH-Vq-K2a"; */
"UcH-Vq-K2a.ibExternalAccessibilityHelp" = "selecciona una zona horaria en la que quieras ver las fechas";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "maps application"; ObjectID = "Ulx-JX-Ayf"; */
"Ulx-JX-Ayf.ibExternalAccessibilityDescription" = "aplicación de mapas";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the application you want to view locations in"; ObjectID = "Ulx-JX-Ayf"; */
"Ulx-JX-Ayf.ibExternalAccessibilityHelp" = "seleccionar la aplicación en la que quieras ver las localizaciones";

/* Class = "NSButton"; ibShadowedToolTip = "When enabled Fantastical will show a second time line in Day and Week views"; ObjectID = "UvL-TU-Tf8"; */
"UvL-TU-Tf8.ibShadowedToolTip" = "Cuando se activa Fantastical mostrará una segunda línea de tiempo en las vistas de Día y Semana";

/* Class = "NSButtonCell"; title = "Show favorite time zones with event details"; ObjectID = "xyp-5N-7O2"; */
"xyp-5N-7O2.title" = "Mostrar las zonas horarias favoritas con detalles del evento";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time zone"; ObjectID = "YFu-JH-qga"; */
"YFu-JH-qga.ibExternalAccessibilityDescription" = "zona horaria";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select a time zone you want to view dates in"; ObjectID = "YFu-JH-qga"; */
"YFu-JH-qga.ibExternalAccessibilityHelp" = "selecciona una zona horaria en la que quieras ver las fechas";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "add time zone"; ObjectID = "Zf8-uk-j0O"; */
"Zf8-uk-j0O.ibExternalAccessibilityDescription" = "añadir zona horaria";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "time zone override"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibExternalAccessibilityDescription" = "ignorar zona horaria";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show dates in a different time zone"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibExternalAccessibilityHelp" = "mostrar fechas en una zona horaria diferente";

/* Class = "NSButton"; ibShadowedToolTip = "When enabled Fantastical will show dates and times in the selected time zone"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibShadowedToolTip" = "Cuando esté activado Fantastical mostrará las fechas y horas en la zona horaria seleccionada";

